﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-user-client-organizations-wrapper {
  margin-top: 50px;
}
.lp-user-client-organizations-wrapper .lp-wizard-partial-wrapper {
  margin-left: 0px;
  margin-right: 0px;
}
.lp-user-client-organizations-wrapper .lp-wizard-partial-wrapper a {
  margin-top: 15px;
}
.lp-user-client-organizations-wrapper .lp-user-client-organizations-header {
  text-align: center;
}
.lp-user-client-organizations-wrapper .lp-user-client-organizations-body {
  padding: 30px;
  background-color: #F6F6F6;
  border: 1px solid #D5D5D5;
  margin-bottom: 20px;
}
.lp-user-client-organizations-wrapper .lp-user-client-organizations-body-sectionTitle {
  margin-bottom: 10px;
  border-bottom: 1px solid #D5D5D5;
}
.lp-user-client-organizations-wrapper .lp-user-client-organizations-body-sectionTitle h4 {
  margin-bottom: 0;
  font-family: "Ayvens-Bold";
}
.lp-user-client-organizations-wrapper .lp-user-client-organizations-body-info h5 {
  font-family: "Ayvens-Bold";
}
.lp-user-client-organizations-wrapper .lp-user-client-organizations-table .lp-table-firstRow th.lp-custom-th-padding {
  padding-bottom: 40px;
}
.lp-user-client-organizations-wrapper .lp-user-blocked-message {
  color: #E83F0C;
  margin-left: 10px;
}